curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
Parámetros
| Parámetro |
Tipo |
Descripción |
Obligatorio |
cellOrMethodName |
string |
Debe establecerse en firstcell para recuperar la primera celda. |
Sí |
fileName |
string |
Nombre del archivo del libro (por ejemplo, myWorkbook.xlsx). |
Sí |
worksheet |
string |
Nombre de la hoja de cálculo (por ejemplo, Sheet1). |
Sí |
Authorization |
header |
Token Bearer para autenticación. |
Sí |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Category",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Category</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}